View Issue Details

IDProjectCategoryView StatusLast Update
0025134LazarusIDEpublic2013-10-05 00:00
ReporterMarcelo B PaulaAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.1 (SVN)Product Build 
Target VersionFixed in Version1.1.99 pre-release 
Summary0025134: IDE Brazilian language files updates
DescriptionFollow latest IDE language files updates, along with the brazilian portuguese installation language file.
Note: Are these updates be present in 1.2 release?
TagsNo tags attached.
Fixed in Revision43077, 43078, 43079
LazTarget-
Widgetset
Attached Files

Activities

Marcelo B Paula

2013-10-03 00:52

reporter  

BrazilianIDE.zip (152,394 bytes)

Maxim Ganetsky

2013-10-04 23:14

developer   ~0070541

Applied and merged to fixes_1_2, thanks.

Check IDE translation in fixes_1_2 anyway, there are quite a few translations marked as fuzzy.

Marcelo B Paula

2013-10-05 00:00

reporter   ~0070544

Thanks.

Issue History

Date Modified Username Field Change
2013-10-03 00:52 Marcelo B Paula New Issue
2013-10-03 00:52 Marcelo B Paula File Added: BrazilianIDE.zip
2013-10-04 02:15 Maxim Ganetsky Assigned To => Maxim Ganetsky
2013-10-04 02:15 Maxim Ganetsky Status new => assigned
2013-10-04 23:14 Maxim Ganetsky Fixed in Revision => 43077, 43078, 43079
2013-10-04 23:14 Maxim Ganetsky LazTarget => -
2013-10-04 23:14 Maxim Ganetsky Widgetset Win32/Win64 =>
2013-10-04 23:14 Maxim Ganetsky Note Added: 0070541
2013-10-04 23:14 Maxim Ganetsky Status assigned => resolved
2013-10-04 23:14 Maxim Ganetsky Fixed in Version => 1.1.99 pre-release
2013-10-04 23:14 Maxim Ganetsky Resolution open => fixed
2013-10-05 00:00 Marcelo B Paula Note Added: 0070544
2013-10-05 00:00 Marcelo B Paula Status resolved => closed